MetacatUI - Bug #6277

Data coverage year filter did not work for doi:10.5063/AA/nceas.290.8
12/03/2013 03:34 PM - Lauren Walker

Status: Closed Start date: 12/03/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.4.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Perhaps because it is a single data year? THe Ul slider and data were correlated, but this package was not returned in results

History

#1 - 12/04/2013 09:22 AM - Lauren Walker
- Subject changed from Data coverage year filter did not work for doi:10.5063 to Data coverage year filter did not work for doi:10.5063/AA/nceas.290.8

#2 - 12/06/2013 11:36 AM - Lauren Walker

- Status changed from New to Closed

This ticket will be moved to Metacat - this particular data package is storing the temporal coverage in the field 'singleDateTime' as a single year
rather than a range of dates ala beginDate and endDate. singleDateTime needs to be added to the schema file.
